CFBundleDisplayName = "Opera";
CFBundleGetInfoString = "Opera 22.0.1471.70, Upphovsrättsskyddad 1995-2014 Opera Software ASA. Med ensamrätt.";
CFBundleName = "Opera";
NSContactsUsageDescription = "Details from your contacts can help you fill out forms more quickly in Opera.";
NSHumanReadableCopyright = "Upphovsrättsskyddad 1995-2014 Opera Software ASA. Med ensamrätt.";
